.box-contentColsTable img {border: none;}
.box-footercols {border-top: none; padding: 15px 0;}

/*** SPRITE ***/

.frontpage-sprite {background: url(../img/frontpage-sprite.png?432) no-repeat left top;}
    .icon-creditHistory {background-position: 0 0; width: 126px; height: 161px;}
    .icon-ombudsman {background-position: -127px 0; width: 126px; height: 161px;}
    .icon-ratingsLabelPos {background-position: -254px 0; width: 110px; height: 59px;}
    .icon-more {display: inline-block; background-position: -254px -60px; width: 20px; height: 20px; *display: inline; zoom: 1;}
    .icon-hired {background-position: -287px -60px; width: 14px; height: 14px;}
    .icon-fired {background-position: -302px -60px; width: 14px; height: 14px;}
    .icon-ratingIcon {background-position: -275px -71px; width: 11px; height: 10px;}
    .icon-ratingIcon-hover {background-position: -275px -60px; width: 11px; height: 10px;}
    .icon-menuNews {background-position: -254px -82px; width: 35px; height: 31px;}
    .icon-menuPulse {background-position: -317px -60px; width: 38px; height: 30px;}
    .icon-menuBook {background-position: -290px -90px; width: 32px; height: 26px;}
    .icon-menuWrite {background-position: -323px -91px; width: 32px; height: 33px;}
    .icon-menuBigBank {background-position: -254px -117px; width: 44px; height: 37px;}
    .icon-menuHat {background-position: -401px 3px; width: 36px; height: 29px;}
    .icon-menuNotebook {background-position: -299px -125px; width: 42px; height: 32px;}
    .icon-menuJudge {background-position: -365px 0; width: 36px; height: 33px;}
    .icon-menuCalendar {background-position: -365px -34px; width: 34px; height: 35px;}
    .icon-menuBank {background-position: -365px -70px; width: 34px; height: 33px;}
    .icon-menuPerson {background-position: -365px -105px; width: 35px; height: 36px;}
	.icon-arrowFrom {background-position: -383px -144px; width: 12px; height: 15px;}
	.icon-new {display: inline-block; background-position: -442px -117px; width: 56px; height: 45px; *display: inline; zoom: 1;}
	.icon-files {display: inline-block; background-position: -405px -81px; width: 36px; height: 44px; *display: inline; zoom: 1;}
	.icon-congress {display: inline-block; background-position: -578px -53px; width: 51px; height: 51px; *display: inline; zoom: 1;}
	.icon-calendar {display: inline-block; background-position: -401px -32px; width: 43px; height: 42px; *display: inline; zoom: 1;}
	.icon-ombudsman-head {display: inline-block; background-position: -512px -104px; width: 66px; height: 69px; *display: inline; zoom: 1; top: -11px; right: 14px; position: relative}
	.icon-feedback {display: inline-block; background-position: -445px -2px; width: 133px; height: 103px; *display: inline; zoom: 1;}
	.icon-events-decor {display: inline-block; background-position: -403px -149px; width: 39px; height: 7px; *display: inline; zoom: 1;}
	.icon-feedback-drop-triangle {display: inline-block; position: absolute; left: 10px; top: -8px; background-position: -413px -134px; width: 16px; height: 8px; *display: inline; zoom: 1;}
	.icon-open-discussion {display: inline-block; background-position: -445px -163px; width: 53px; height: 39px; *display: inline; zoom: 1;}
	.icon-presidents-head {display: inline-block; background-position: -584px -113px; width: 77px; height: 61px; *display: inline; zoom: 1; top: -3px; right: 26px; position: relative}
	.icon-allNews {display: inline-block; background-position: -5px -165px; width: 48px; height: 33px; *display: inline; zoom: 1;}
	.icon-allNewsBorder {display: inline-block; background-position: -356px -153px; width: 12px; height: 45px; *display: inline; zoom: 1;}

/*** OVERALL ***/

.general-table {table-layout: fixed; margin-bottom: 20px; width: 970px; border-spacing: 0; border-collapse: collapse;}
h2 {font-size: 18px; color: rgb(35, 79, 132); line-height: 22px; margin-top: 5px;} /* font-size: 24px; */
h2.center {text-align: center; text-transform: uppercase;}
    h2.center span {color: rgb(124, 124, 124);}

/*** GENERAL ***/

/*.frontpage-menu {margin-bottom: 25px;}
    .frontpage-menu__item {display: inline-block; margin-left: 20px; width: 145px; vertical-align: top; *display: inline; zoom: 1;} 
    .frontpage-menu__item:first-child {margin-left: 0;}
        .frontpage-menu__link {position: relative; display: block; padding: 20px 55px 20px 15px; background: rgb(134, 139, 155); font-size: 11px; line-height: 16px; text-decoration: none; text-shadow: 0 -1px rgb(59, 63, 70); text-transform: uppercase; cursor: pointer;}
        .frontpage-menu__link:hover {background: rgb(69, 108, 151); background: linear-gradient(#4978AD, #325C8D);}
            .frontpage-menu__link span {color: #fff;}
            .frontpage-menu__link .frontpage-sprite {display: block; position: absolute; top: 17px; right: 15px;}
                .frontpage-menu__link .icon-menuPulse {top: 20px;}
                .frontpage-menu__link .icon-menuWrite {top: 18px; right: 8px;}
                .frontpage-menu__link .icon-menuBigBank {top: 15px; right: 9px;}
                .frontpage-menu__link .icon-menuPerson {right: 9px;}
                .frontpage-menu__link .icon-menuBank {top: 18px;}*/

.overflow { overflow: hidden}				
.frontpage-menu {margin-bottom: 25px;}
	.frontpage-menu__item {display: inline-block; margin-right: 12px; width: 150px; vertical-align: top; *display: inline; zoom: 1;}
	.frontpage-menu__item.last {margin-right: 0;}
		.frontpage-menu__link {position: relative; display: block; background: rgb(0, 149, 199); font-size: 12px; line-height: 16px; text-decoration: none; transition: all 0.5s;}
		.frontpage-menu__link:hover {background: rgb(81, 171, 201); transition: all 0.5s;}
			.frontpage-menu__text {padding: 13px 15px; width: 138px; color: #fff;}
			.frontpage-menu__icons {position: absolute; right: 0; top: 0; width: 52px; height: 88%;}
			.frontpage-menu__icons .icon-new, .frontpage-menu__icons .icon-files, .frontpage-menu__icons .icon-calendar, .frontpage-menu__icons .icon-open-discussion {position: absolute; right: -8px; bottom: 0;}

.experts-comment {padding-top: 20px; font-style: italic; font-family: "Georgia", "Times New Roman", serif; color: rgb(152, 152, 152); }

.frontpage-block {display: block;}

.frontpage-block__allBorders {position: relative; margin-bottom: 10px; padding: 10px 14px 2px; background: rgb(251, 251, 251); border: 1px solid rgb(233, 233, 233);}
    .allBorders-bigPadding {padding: 24px 28px 20px;}
    .allBorders-pink {background: rgb(255, 248, 245); border-color: rgb(255, 234, 226);}
        .frontpage-block h3, .frontpage-block h3 a,
        .banners-front__head h3 {margin: 0 0 10px; font-size: 14px; font-family: "PTSansNarrowBold", "Arial", sans-serif; line-height: normal; text-decoration: none; text-transform: uppercase; color: rgb(49, 91, 140);}
        .frontpage-block h3:hover a, .banners-front:hover h3 {color: rgb(216, 33, 24);}
        .allBorders-pink h3, .allBorders-pink h3 a {color: rgb(214, 62, 62);}
        .allBorders-pink h3:hover, .allBorders-pink h3:hover a {color: #000;}
        .frontpage-block p {color: #000; margin-bottom: 6px;  font-size: 12px; }

    /*.allBorders-feedback {margin: 10px 0; padding: 5px 14px 10px; background: rgb(226, 236, 210); border-color: rgb(211, 224, 191); font: normal 14px/18px 'PTSansNarrowBold', 'Arial', sans-serif; text-transform: uppercase; color: rgb(138, 152, 116); text-shadow: 0 -1px #fff; z-index: 3;}*/
    .allBorders-feedback {posiiton: relative; margin: 10px 0; padding: 15px 14px; background: rgb(226, 236, 210); border-color: rgb(211, 224, 191); font: normal 26px/30px 'PTSansNarrowBold', 'Arial', sans-serif; color: rgb(138, 152, 116); text-shadow: 0 -1px #fff; z-index: 3;}
    .allBorders-feedback .posr {display: inline-block; *display: inline; zoom: 1; z-index: 1; /*vertical-align: middle; top: -2px;*/}
    .allBorders-feedback .icon-feedback {position: absolute; right: 0; top: 20px;}
		.feedback-block {width: 75%; margin-bottom: 10px;}

.frontpage-block__topBorder {padding: 10px 0 14px; border-top: 1px solid rgb(225, 225, 225);}
.frontpage-block__topBorder:first-child {padding: 0 0 20px; border-top: none;}
.frontpage-block__bottomPadd {padding-bottom: 3px;}
    .frontpage-block__link {display: block; text-decoration: none; font-size: 12px;}
        .frontpage-block__part-70 {display: inline-block; margin-right: 3%; width: 66%; vertical-align: top; *display: inline; zoom: 1;}
        .frontpage-block__part-30 {display: inline-block; width: 31%; *display: inline; zoom: 1;}
    .frontpage-block__link:hover h2 {color: rgb(216, 33, 24);}
    .frontpage-block h3.grey-h3,
    .frontpage-block h3.grey-h3 a {margin: 0; color: rgb(149, 149, 149);}
        .frontpage-block h3 .date {font-family: "PTSansNarrowRegular", "Arial", sans-serif; color: #ccc;}
    .frontpage-block h3.grey-h3:hover, .frontpage-block h3.grey-h3:hover a {color: rgb(107, 107, 107);}
        /*.frontpage-block h3:hover .date {color: rgb(151, 151, 151);}*/
		
/* ALL NEWS BLOCK */

	.frontpage__allNews {padding-top: 18px;}
		.frontpage_allNewsButton {position: relative; display: inline-block; padding: 17px 21px 16px 85px; background: rgb(251, 251, 251); border: 1px solid rgb(233, 233, 233); border-right: none; font: normal 14px/13px "PTSansNarrowBold", sans-serif; text-transform: uppercase; text-decoration: none; color: rgb(35, 79, 132); *display: inline; zoom: 1; height: 10px; transition: all 0.5s;}
		.frontpage_allNewsButton:hover {transition: all 0.5s;}
			.frontpage_allNewsButton .icon-allNews  {position: absolute; left: 17px; bottom: 0;}
			.frontpage_allNewsButton .icon-allNewsBorder  {position: absolute; right: -12px; bottom: -1px;}
		

        /* Person block */

        .frontpage-block__person {float: left; margin-left: 2%; width: 32%;}
        .frontpage-block__person.person-half {width: 49%;}
        .frontpage-block__person.person-full {width: 100%;}
        .frontpage-block__person:first-child {margin-left: 0;}
            .frontpage-block__person-block {float: left; width: 55px; position: relative;}
                .frontpage-block__person-block img {width: 45px; height: 60px;}
                .frontpage-block__person-block-wrap {float: left; width: 95px; font-size: 11px; line-height: 15px; word-wrap: break-word;}
                .person-half .frontpage-block__person-block-wrap {width: 170px;}
                    .frontpage-block__person:hover .frontpage-block__person-block-name {color: rgb(216, 33, 24);}
                    .frontpage-block__person-block-name {display: block; margin-bottom: 5px;  font-weight: bold; color: rgb(23, 79, 130);}
                    .frontpage-block__person-block-position {display: block; width: 100%; color: #959595; overflow: hidden;}

        /* Dotted table */

.frontpage-block__table-dotted {table-layout: fixed; position: relative; border-spacing: 0; border-collapse: collapse; margin: 8px 0 4px; /*width: 438px;*/}
    .frontpage-block__table-dotted td {padding: 30px 6px 0 12px; width: 134px; border-left: 1px dashed rgb(225, 225, 225); vertical-align: top;}
    .frontpage-block__table-dotted td:first-child {padding-left: 0; width: 138px; border-left: none;}
    .frontpage-block__table-dotted tr:first-child td {padding-top: 0;}
    .frontpage-block__table-dotted tr:first-child .table-dotted__border-top,
    .frontpage-block__table-dotted tr:first-child .table-dotted__back-top {display: none;}
        .frontpage-block__table-dotted a {display: block; position: relative; max-width: 134px; color: #000; text-decoration: none; word-wrap: break-word;}
            .table-dotted__image  {text-align: center; padding: 5px 0 10px;}
                .table-dotted__image img {margin-left: -11px; max-width: 90px;}
			.sets-11-13 .table-dotted__image  {display: inline-block; padding: 7px 0 6px; margin-bottom: 7px; background: rgb(248, 248, 248); border: 1px solid rgb(233, 233, 233); width: 40px; text-align: center; *display: inline; zoom: 1; min-height: 26px;}
			.sets-11-13 .table-dotted__image.date-blue {background: rgb(0, 149, 199); border-color: rgb(12, 118, 153);}
			.sets-11-13 .table-dotted__image .day {font: normal 16px/13px 'PTSansNarrowBold', 'Arial', sans-serif; color: rgb(48, 48, 48); text-align: center;}
			.sets-11-13 .table-dotted__image .month {font: normal 10px 'Arial', sans-serif; color: rgb(48, 48, 48);}
			.sets-11-13 .table-dotted__image.date-blue .day, .sets-11-13 .table-dotted__image.date-blue .month {color: #fff;}
			.table-dotted__border-top {position: absolute; top: -15px; width: 90%; border-top: 1px dashed rgb(225, 225, 225); z-index: 1;}
            .table-dotted__back-top {position: absolute; top: -30px; background: rgb(251, 251, 251); height: 30px; width: 106%;}
            .table-dotted__name {font-weight: bold;}
            .sets-11-13 .table-dotted__name {font: bold 12px/16px 'Arial', sans-serif; color: rgb(35, 79, 132);}
            .frontpage-block__table-dotted a:hover .table-dotted__name {color: rgb(216, 33, 24);}
            .table-dotted__info {margin: 5px 0; font-size: 11px; line-height: 15px; color: rgb(142, 142, 142);}
			.frontpage-block__table-dotted a:hover .table-dotted__info {color: #000;}

.frontpage-block.discussion-block {background: #fff;}
		.frontpage-block.discussion-block .table-dotted__name {color: rgb(35, 79, 132); font-weight: normal;}

	.frontpage-block__table-dotted.two-rows td {width: 198px;}
    .frontpage-block__table-dotted.two-rows td:first-child {width: 217px;}
	.frontpage-block__table-dotted.two-rows a {max-width: 100%;}
	.frontpage-block__table-dotted.two-rows .table-dotted__border-top {width: 95%; right: 0;}
	.frontpage-block__table-dotted.two-rows .table-dotted__back-top {right: 0;}
	.frontpage-block__table-dotted.two-rows td:first-child .table-dotted__border-top, 
	.frontpage-block__table-dotted.two-rows td:first-child .table-dotted__back-top {left: 0;}
		.frontpage-block__table-dotted.two-rows .frontpage-block__person-block-wrap {width: 135px;}
		.frontpage-block__table-dotted.two-rows .frontpage-block__person-block-name {font-size: 12px;}
		.frontpage-block__table-dotted.two-rows .icon-arrowFrom {display: inline-block; *display: inline; zoom: 1;}

		.frontpage-block__person.from-who {margin-top: 10px;}
		.frontpage-block__person.from-who .frontpage-block__person-block {width: 20px;}
		.frontpage-block__person.from-who .frontpage-block__person-block-wrap {width: 110px;}
			.frontpage-block__person.from-who .frontpage-block__person-block-name {margin-bottom: 0; font-size: 11px; font-weight: normal; color: #000;}  

.allBorders-pink .table-dotted__back-top {background: rgb(255, 248, 245);}

.table-dotted__link-all {display: block; padding: 5px 0; border-top: 1px dashed rgb(225, 225, 225);}
.allBorders-pink .table-dotted__link-all {color: #000;}
.allBorders-pink .table-dotted__link-all:hover {color: rgb(216, 33, 24);}

/*** DUTY BLOCK ***/

.duty__quotes {margin-bottom: 30px; height: 36px; overflow: hidden;}
        .duty__person-block-hover {display: none; position: absolute; top: -20px; left: 0; background: rgb(23, 79, 130); height: 5px; width: 45px;}
        .frontpage-block__person:hover .duty__person-block-hover,
        .frontpage-block__person.js-hover .duty__person-block-hover {display: block;}
        .frontpage-block__person:hover .duty__person-block-hover {background: rgb(216, 33, 24);}

/*** PULSE ***/

.frontpage-block__pulse img, .frontpage-block__pulse .icon-more {position: relative; top: 4px; margin: 0 5px 0 3px;}
.frontpage-block__pulse img:first-child {margin-left: 0;}

/*** QUOTE ***/

.frontpage-block__quote {font: italic 18px/24px "Georgia", "Times New Roman", serif; color: #000;}

/*** BANKS ***/

.block-banks__left {display: inline-block; margin-right: 25px; padding-right: 25px; width: 155px; border-right: 1px solid rgb(235, 235, 235); vertical-align: top; box-shadow: 1px 0 #fff; *display: inline; zoom: 1;}
    .block-banks__left__name {width: 60%;}
        .block-banks__left__name h3 {margin: 5px 0;}
    .block-banks__slider {margin-top: 60px;}
        .block-banks__slider-wrap {margin-top: 10px;}
			.block-banks__slider-wrap a {text-decoration: none}
			.block-banks__slider.custom-block .block-banks__slider-wrap ul li {width: 150px !important;}
            .block-banks__slider i {color: rgb(158, 158, 158);}
			.block-banks__slider-wrap a:hover i {color: rgb(240, 58, 58);}
            .block-banks__slider.custom-block .navigation a.prev {left: 0;}
            .block-banks__slider.custom-block .navigation a.next {left: 18px;}
.block-banks__right {display: inline-block; width: 205px; vertical-align: top; *display: inline; zoom: 1;}
    .block-banks__item li {padding-top: 12px;}
    .block-banks__item li:first-child {padding-top: 0;}
	.block-banks__slider.custom-block {width: 170px;}

/* Popular regions */
.block-banks__list a {padding-right: 10px; line-height: 30px;}

/*** RATINGS ***/
.bank-ratings {width: 100%; margin: 10px 0 15px; border-spacing: 0;}
    .bank-ratings tr:first-child td{border-top: 1px dashed rgb(225, 225, 225);}
    .bank-ratings td {padding: 20px 0; border-bottom: 1px dashed rgb(225, 225, 225); color: rgb(149, 149, 149);}
    .bank-ratings tr:hover td{background: #fff;}
    .bank-ratings .bank-ratings__number {padding-right: 20px; font: normal 14px/normal 'PTSansNarrowBold', sans-serif; text-align: right; color: rgb(37, 37, 37);}
        .bank-ratings__number span {padding: 4px 7px 2px; background: #eee;}
    .bank-ratings .bank-ratings__banks {width: 120px; font-size: 11px;}
        .bank-ratings a {padding: 0 15px 0 5px; font: normal 15px/18px 'PTSansNarrowRegular', sans-serif; color: #000; text-decoration: none;}
        .bank-ratings .icon-ratingIcon {display: inline-block; *display: inline; zoom: 1;}
        .bank-ratings tr:hover a {color: rgb(238, 46, 36);}
        .bank-ratings tr:hover .icon-ratingIcon {background-position: -275px -60px;}
        .frontpage-block__allBorders .icon-ratingsLabelPos {position: absolute; right: 111px; top: -9px; font: normal 14px/70px "PTSansNarrowRegular", 'Arial', sans-serif; text-align: center; color: rgb(149, 149, 149);}

/*** RECORDS BOOK ***/
.table-dotted__record-book td {padding-left: 10px; width: 130px;}
    .table-dotted__image__record-book {margin: 5px 0 10px;}
        .table-dotted__image__record-book img {max-width: 100%;}
        .frontpage-block__table-dotted td:first-child .table-dotted__image__record-book img {max-width: 138px}
    .table-dotted__name__record-book {color: rgb(23, 79, 130);}
    .frontpage-block__table-dotted a:hover .table-dotted__name__record-book {color: rgb(216, 33, 24);}
	
/*** EVENTS BLOCK ***/

.table-dotted__record-book.events-block {margin: auto; margin-top: 10px;}
	.events-block .table-dotted__image__record-book {position: relative; margin-top: 0;}
		.important-events_date {position: absolute; right: 0; top: 0; background: rgb(49, 91, 141); color: #fff; width: 39px; text-align: center;}
		.important-events_date .icon-events-decor {position: absolute; left: 0; bottom: -7px;}
		.frontpage-block__table-dotted td:first-child .important-events_date {right: 2px;}
		.important-events_date .day {margin-top: 5px; font: normal 16px 'PTSansNarrowBold', sans-serif;}
		.important-events_date .month {margin-bottom: 5px; font: normal 10px/10px 'Arial', sans-serif;}
	.events-block .info {margin-top: 3px; color: rgb(149, 149, 149);}

/*** FIGURE OF DAY ***/

.frontpage-block__figure-of-day p { margin: 10px 45px; font-size: 12px; line-height: 20px; color: #252525; text-align: center;}
.frontpage-block__figure-of-day img {text-align: center;}

/*** FRONT BANNERS ***/

.banners-front {float: left; margin-left: 10px; padding-bottom: 30px; width: 230px; border: 1px solid rgb(235, 235, 235); color: #555; text-decoration: none; text-align: center;}
.banners-front:first-child {margin: 0;}
    .banners-front__head {background: rgb(252, 252, 252); border-bottom: 1px solid rgb(235, 235, 235); padding: 10px 48px 5px;}
        .banners-front__head h3 {margin: 10px 0; line-height: 22px;}
    .banners-front span, .banners-front i {display: block; margin: 20px auto;}
    .banners-front span {width: 175px;}

/*** SECOND TABLE ***/

.second-table__div {position: relative; left: -30px; padding: 0 30px; background: rgb(252, 252, 252); width: 970px; /* border-top: 1px solid rgb(225, 225, 225); */}
    .second-table {table-layout: fixed; border-spacing: 0; border-collapse: collapse; word-wrap: break-word;}
        .second-table__cell {padding: 20px 20px 20px 18px; border-left: 1px solid rgb(225, 225, 225); vertical-align: top;}
        .second-table__cell.center-cell {padding-right: 5px; padding-left: 15px;}
        .second-table__cell:first-child {width: 312px; padding-left: 0; border-left: none;}
        .second-table .frontpage-block__link b {color: rgb(49, 91, 140);}
    .second-table .frontpage-block__link:hover p, .second-table .frontpage-block__link:hover b {color: rgb(214, 62, 62);}

    .second-table__list .frontpage-block__link {padding: 6px 0 8px;}
    .second-table__list .frontpage-block__all-link {padding: 8px 0 0;}

    .half-table td {padding-left: 10px; width: 148px; vertical-align: top;}
    .half-table td:first-child {padding-left: 0;}

    .people-table {width: 308px; margin-bottom: 8px;}
        .people-table a:hover .frontpage-block__person-block-name {color: rgb(214, 62, 62);}
        .people-table td {padding: 0 8px 0 7px; width: 86px; vertical-align: top;}
        .people-table td:first-child {padding-left: 0;}
        .people-table img {width: 80px; height: 106px;}
        .people-table .frontpage-block__person-block-wrap {margin-top: 10px;}
/*            .frontpage-block__person-block-info {float: left; width: 70px;} */
.frontpage-block__person-block-info {float: left; width: 95px;  top: -10px; position: relative; text-indent: 17px; }
.people-table .frontpage-sprite {float: left; margin: 0 5px -3px 0;}

/*** CUSTOM BLOCK ***/
.event-list li {list-style:disc; list-style-position: inside; font-size: 12px !important;}
.event-list a {text-decoration: none;font-size: 12px !important; margin-left: -2px;}
.body-learning {width: 288px; margin-bottom: 15px;}
.custom-block {position: relative; width: 308px; height: auto;}
    .custom-block .navigation {position: absolute; right: 5px; top: 29px; width: 35px; height: 16px;}
    .block-lawyers .navigation {position: absolute; right: 234px; top: 15px; width: 35px; height: 16px;}
    .block-banks__slider .navigation {position: relative; top: auto; right: auto;}
        .custom-block .navigation a {position: absolute; top: 0; display: block; background: url(../img/icons.png) no-repeat; width: 17px; height: 16px; text-indent: -9999px; overflow: hidden; cursor: pointer;}
        .custom-block .navigation a.prev {background-position: 0 0; left: 0;}
        .custom-block .navigation a.next {background-position: -17px 0; right: 0;}
            .custom-block .congrats li {width: 306px !important;}
            .custom-block .learning li {width: 286px !important;}

            .custom-block__generall-name {display: block; width: 240px; font: bold 14px/18px "Arial", sans-serif; text-decoration: none; color: #000;}
            .custom-block:hover .custom-block__generall-name {color: rgb(214, 62, 62);}
            .custom-block__info {margin-top: 10px;}

/*** BOTTOM BANNERS ***/

.box-banners {position: relative; left: -30px; padding: 20px 30px; background: rgb(227, 227, 227); width: 970px; border-top: 1px solid rgb(206, 206, 206); border-bottom: 1px solid rgb(206, 206, 206);}
/*.box-banners ul {overflow: visible; width: 970px; margin: 0 auto; list-style: none outside none;}*/
    .box-banners__item {float: left; margin-left: 20px; padding: 30px 41px 0 42px; background: #fff; width: 227px; height: 125px; font: 10px/16px "Arial", sans-serif; text-transform: uppercase;}
    .box-banners__item:first-child {margin-left: 0;}
    .box-banners__item.first-child {padding: 0; width: 310px; height: 155px;}
        .box-banners__item a {text-decoration: none; display: block; }
        .box-banners__item img {float: right; position: relative;}
        .box-banners__item__date {color: rgb(149, 149, 149);}
        .box-banners__item__text { display: block; margin-bottom: 10px; font: 14px/18px "PTSansNarrowBold", "Arial", sans-serif; color: rgb(0 ,148, 198); font-weight: 700;}
        .box-banners__item__text span {color: rgb(23, 79, 130);font-weight: 700;}
    .box-banners__item:hover {background: url(../img/arbaction.jpg) no-repeat; box-shadow: 0 0 10px #b6b6b6; -moz-box-shadow: 0 0 10px #b6b6b6; -webkit-box-shadow: 0 0 10px #b6b6b6; behavior: url("../js/PIE.php");}
        .box-banners__item:hover .box-banners__item__date {color: #555;}
		
/* VACANCY BLOCK */		

.vacancy-listHome {padding-top: 10px;}
	.vacancy_itemHome {position: relative; padding: 0 20px 4px 30px;}
		.vacancy_icon {display: block; position: absolute; left: 0; top: 3px;}
		.vacancy_name {font: bold 12px/18px 'Arial', sans-serif; color: rgb(23, 79, 130); text-decoration: none;}
		.vacancy_name:hover {text-decoration: underline;}
		.vacancy_infoHome {margin-top: 3px; font: normal 12px/18px 'Arial', sans-serif; color: rgb(161, 161, 161);}
			.vacancy_infoHome .vacancy_bank {float: left; font: normal 12px/18px 'Arial', sans-serif; color: rgb(161, 161, 161); text-decoration: none;}
			.vacancy_infoHome .vacancy_bank:hover {color: rgb(161, 161, 161); text-decoration: underline;}
			.vacancy_infoHome .date {float: right;}